[BLFS Trac] #3166: Security Update: poppler-0.4.14

BLFS Trac trac at linuxfromscratch.org
Fri Oct 15 07:07:31 PDT 2010


#3166: Security Update: poppler-0.4.14
--------------------+-------------------------------------------------------
 Reporter:  bambi   |       Owner:  blfs-book@…                   
     Type:  task    |      Status:  new                           
 Priority:  normal  |   Milestone:  future                        
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:                                
--------------------+-------------------------------------------------------
 There are some issues with xpdf. This affects other apps also. See
 http://www.h-online.com/news/item/Vulnerabilities-in-Xpdf-affect-several-
 open-source-products-1107088.html
 for details.

 poppler-0.4.14 fixes this.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3166>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list